Subject: Re: More about Chinese OS 6.03

From: Ed Lai <[email-masked]>
Date: Mon, 29 Oct 90 11:16:44 -0800

> Also Ed Lai's Chinese dictionary will also be in trouble.

You cannot run the dictionary stack 0.3 in 6.03, that is one reason I hate
the new system. Anyway, I am close to converting it over, I just want to see
if more changes is need for HyperCard 2.0.

For those who don't know what it is, it is a HyperCard stack dictionary of
all the characters in either GB or Big-5. I am looking at the issues of
how you can make an electronic dictionary easier to use. However the stack
will be missing what is consider the gut of a dictionary, i.e. the meaning
of a word or its translation.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi